"IDS_DENY" = "Odmów";
"IDS_FS_CANCEL_FILETRANSFER" = "Anuluj przesyłanie pliku";
"IDS_FS_HOWTO_PROCEED" = "Co chcesz zrobić?";
"IDS_FT_ALLOW" = "Zezwalaj na dostęp";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Zastosuj wybór do kolejnych przychodzących plików";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% chce przesłać Ci kolejny plik/pliki (%2%), w tym:\r\n\t%3%";
"IDS_SEND_FILE" = "Wyślij plik";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Przerwano przesyłanie %1% pliku(-ów)";
"IDS_SEND_FILE_RECEIVING_P1" = "Trwa odbieranie %1% pliku(-ów)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Odbieranie wszystkich plików zakończone powodzeniem";
"IDS_SEND_FILE_SENDING_P1" = "Trwa przesyłanie %1% pliku(-ów)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Przesyłanie wszystkich plików zakończone powodzeniem";
